#!/bin/csh -f

# $0 qbvProof mapFile qbvProof2

if ($#argv != 3) then
	echo Usage: $0 'qbvProof mapf qbvProof2'
	echo '    does qbv2res.awksh -v mapFile=mapf qbvProof > qbvProof2'
	exit $#argv
	endif

set here = `pwd`
set mapf = $2
set qbvP = $1
set qbvP2 = $3

${here}/qbv2res.awksh -v mapFile=$mapf $qbvP > $qbvP2

